## libnet-openssh-parallel-perl 0.12

=== debian/changelog ===
libnet-openssh-parallel-perl (0.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:09:19 +0100

libnet-openssh-parallel-perl (0.12-1) unstable; urgency=low

  * Initial Release.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 14 Aug 2014 07:07:38 +0200
