=== debian/control ===
Source: libnet-openssh-parallel-perl
Section: perl
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libnet-openssh-perl (>= 0.39),
 perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Net-OpenSSH-Parallel

Package: libnet-openssh-parallel-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libnet-openssh-perl (>= 0.39)
Description: run SSH jobs in parallel
 Net::OpenSSH::Parallel is an scheduler that can run commands in parallel in a
 set of hosts through SSH. It tries to find a compromise between being simple
 to use, efficient and covering a good part of the problem space of parallel
 process execution via SSH.
