=== debian/watch ===
version=3
https://metacpan.org/release/Net-OpenSSH-Parallel   .*/Net-OpenSSH-Parallel-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
