## libnet-openssh-parallel-perl 0.14

=== debian/changelog ===
libnet-openssh-parallel-perl (0.14-1) unstable; urgency=medium

  * New upstream version
    Closes: #1089691
  * Maintain in Perl Group
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * watch file standard 4 (routine-update)
  * Add debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Sat, 06 Sep 2025 08:20:19 +0200
