=== debian/control ===
Source: libnet-openssh-parallel-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libnet-openssh-perl,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-openssh-parallel-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-openssh-parallel-perl.git
Homepage: https://metacpan.org/release/Net-OpenSSH-Parallel

Package: libnet-openssh-parallel-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-openssh-perl
Description: run SSH jobs in parallel
 Net::OpenSSH::Parallel is an scheduler that can run commands in parallel in a
 set of hosts through SSH. It tries to find a compromise between being simple
 to use, efficient and covering a good part of the problem space of parallel
 process execution via SSH.
